/*Fonts*/
.font
{
	font-family: "Warnock W08 Bold Sbh";
	font-family: "Warnock W08 Bold Cp";
}
/*Standaard*/
BODY
{
	background-color: #F5EBF5;
	font-family: Verdana, sans-serif;
	font-size: 80%;
	line-height: 160%;
}
H1
{
	color: #7F1D31;
	font-size: 140%;
	font-family: "Warnock W08 Bold Cp", Georgia, "Times New Roman";
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 0px;
}
H2
{
	color: #7F1D31;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 95%;
	font-family: Verdana, sans-serif;
	margin-bottom: 0px;
}
P
{
	margin-top: 0px;
	margin-bottom: 1.4em;
}
A
{
	color: #7F1D31;
}
BODY #pagina
{
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 965px;
	padding-top: 20px;
}
BODY #pagina #paginabuffer
{
	margin: 0 40px;
}
#linkerkolom
{
	width: 180px;
	min-height: 10px;
}
#linkerkolombuffer
{
	margin-right: 15px;
}
#lichaam
{
	margin: 40px 0;
}
.breadcrumb
{
	display: none;
}
UL.links LI
{
	margin-left: 0px;
	padding-left: 0px;
}
/*Algemeen*/
.field-name-field-bijschrift
{
	font-style: italic;
	font-size: 80%;
	margin-top: 5px;
	line-height: 140%;
}
.addthis_toolbox
{
	float: right;
	min-width: 105px;
}
/*Hoofmenu*/
#block-geopend-maatwerk-geopend
{
	position: absolute;
	top: 76px;
	right: 0;
	font-family: "Warnock W08 Bold Sbh", Georgia, "Times New Roman";
	font-weight: normal;
	text-transform: uppercase;
	color: #261F5B;
	font-size: 138%;
	line-height: 100%;
}
#block-geopend-maatwerk-geopend P
{
	margin: 0px;
}
#block-geopend-maatwerk-geopend P.openingstijden
{
	font-size: 75%;
	text-transform: none;
	text-align: right;
	margin-top: -3px;
}
#block-geopend-maatwerk-geopend P.openingstijden A
{
	text-decoration: none;
}
#block-geopend-maatwerk-geopend .blokkop
{
	display: none;
}
#block-geopend-maatwerk-geopend .status.geopend
{
	color: #7F1D31;
}
#block-system-main-menu
{
	clear: both;
	margin-top: 8px;
}
#block-system-main-menu UL.menu
{
	background-color: #A780B0;
	border-top: 2px solid #7F1D31;
	margin: 0px;
	overflow: hidden;
	font-family: "Warnock W08 Bold Cp", Georgia, "Times New Roman";
	font-weight: normal;
}
#block-system-main-menu UL.menu LI
{
	list-style: none none;
	margin: 0px;
	padding: 0px;
	background-color: #F5EBF5;
}
#block-system-main-menu UL.menu LI A
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding: 2px 15px 0;
	margin: 0px;
	float: left;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 100%;
}
#block-system-main-menu UL.menu LI.active-trail A
{
	background-color: #7F1D31;
}
#block-system-main-menu UL.menu LI A.active
{
	background-color: #7F1D31;
}
#block-system-main-menu UL.menu LI A:hover
{
	background-color: #7F1D31;
}
/*Bookmenu*/
#block-book-navigation UL.menu
{
	margin: 0px;
	padding: 0px;
	font-family: "Warnock W08 Bold Cp", Georgia, "Times New Roman";
	font-weight: normal;
	text-transform: uppercase;
	font-size: 120%;
}
#block-book-navigation UL.menu LI
{
	list-style: none none;
	margin: 0px;
	padding: 0px 0px 15px;
}
#block-book-navigation UL.menu LI A
{
	text-decoration: none;
	color: #261F5B;
}
#block-book-navigation UL.menu LI A.active
{
	color: #7F1D31;
}
/*Footer*/
#staart
{
	color: #FFFFFF;
	overflow: auto;
	background-color: #A780B0;
	min-height: 145px;
	font-size: 85%;
	border-bottom: 2px solid #7F1D31;
	margin-bottom: 80px;
	padding-top: 10px;
}
#staart A
{
	color: #FFFFFF;
	text-decoration: none;
}
#staart A:hover
{
	text-decoration: underline;
}
#staart .block
{
	float: left;
	line-height: 150%;
}
#staart #block-block-1
{
	width: 225px;
	margin-left: 30px;
}
#staart #block-block-2
{
	width: 300px;
}
#staart #block-block-4
{
	float: right;
	padding-top: 0px;
	padding-right: 20px;
}
#staart #block-block-4 p { /*text-align: right;*/ }
#staart #block-block-4 p img { padding-top: 5px; margin-right: 15px; }
#staart #block-block-4 h2 { margin-top: 0px; color: #ffffff; font-weight: bold; font-size: 100%; text-transform: none; }
#staart #block-block-4 label { font-weight: normal; font-size: 95%; }
#staart #block-block-4 #mc_embed_signup { margin-bottom: 23px; }
#staart #block-block-4 input { background-color: #fff; border: 1px solid white;}
#staart #block-block-4 input.email { width: 146px; }
#staart #block-block-4 input.button { color: #7F1D31; font-weight: bold; background-color: #fff; border: 1px solid white;}

/*Front*/
.front #lichaam
{
	margin-top: 0px;
}
.front #lichaam H1.title
{
	display: none;
}
.front #linkerkolom
{
	display: none;
}
.front #rechterkolom
{
	display: none;
}
.front #middenkolom
{
	width: 885px;
}
.front .blokkop H2
{
	/*[disabled]font-family:"Warnock W08 Bold Sbh", Georgia, "Times New Roman";*/
	font-family: "Warnock W08 Bold Cp", Georgia, "Times New Roman";
	font-weight: normal;
	font-size: 140%;
	margin-top: 13px;
	margin-bottom: 5px;
}
.front .view-homepage .bannertekst
{
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	padding: 15px 40px 15px 20px;
	background: -moz-linear-gradient(left, rgba(127,29,49,0.3) 0%, rgba(127,29,49,0.6) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(127,29,49,0.3)), color-stop(100%,rgba(127,29,49,0.6)));
	background: -webkit-linear-gradient(left, rgba(127,29,49,0.3) 0%,rgba(127,29,49,0.6) 100%);
	background: -o-linear-gradient(left, rgba(127,29,49,0.3) 0%,rgba(127,29,49,0.6) 100%);
	background: -ms-linear-gradient(left, rgba(127,29,49,0.3) 0%,rgba(127,29,49,0.6) 100%);
	background: linear-gradient(to right, rgba(127,29,49,0.3) 0%,rgba(127,29,49,0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d7f1d31', endColorstr='#997f1d31',GradientType=1 );
}
.front .view-homepage .views-field-title
{
	font-family: "Warnock W08 Bold Cp", Georgia, "Times New Roman";
	font-weight: normal;
	text-transform: uppercase;
	font-size: 200%;
	color: #FFFFFF;
	line-height: 100%;
}
.front .view-homepage .views-field-title A
{
	color: #FFFFFF;
	text-decoration: none;
}
.front .view-homepage .views-field-field-subtitle
{
	left: 0;
	font-size: 160%;
	color: #FFFFFF;
	line-height: 125%;
}
.front .view-homepage IMG
{
	vertical-align: bottom;
}
/*## Tentoonstelling front*/
.front #block-views-laatste-tentoonstelling-block-1
{
	float: left;
	width: 30.3%;
	margin-right: 3%;
}

/* front melding onder slider */
.front #block-views-homepage-melding-block .blokkop h2 {
	display: none;
}
.front .view-homepage-melding {
	color: #FFFFFF;
    overflow: hidden;
    background-color: #A780B0;
    font-size: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 1em 2em;
}
.front .view-homepage-melding p {
	margin: 0;
}
.front .view-display-id-block.view-homepage-melding .view-content {
	border-top: 0;
	padding-top: 0;
}


#block-views-laatste-tentoonstelling-block-1 H1 A
{
	color: #7F1D31;
	text-decoration: none;
}
#block-views-laatste-tentoonstelling-block-1 H1
{
	margin-bottom: 0px;
	margin-top: 8px;
}
#block-views-laatste-tentoonstelling-block-1 .field-name-field-subtitle
{
	text-transform: uppercase;
	color: #7F1D31;
}
/*## Activiteiten*/
.front #block-views-activiteiten-block
{
	float: left;
	width: 66.6%;
	/* margin-right: 35px; */
}
.front #block-views-activiteiten-block A
{
	color: #7F1D31;
	text-decoration: none;
}
.front #block-views-activiteiten-block .views-field-view-node A
{
	text-transform: uppercase;
	font-family: Georgia;
}
.front #block-views-activiteiten-block .views-row
{
	margin-bottom: 15px;
	font-size: 85%;
}
.front #block-views-activiteiten-block .view-content
{
	border-top: 1px solid #7F1D31;
	padding-top: 8px;
}
.front #block-views-activiteiten-block .views-row H2
{
	font-size: 100%;
	font-weight: bold;
	margin-top: 0px;
}
.front #block-views-activiteiten-block .views-row P
{
	margin: 0px;
}
.front #block-views-activiteiten-block .nodekop H2
{
	margin-top: 0px;
	margin-bottom: 0px;
}

/* view actueel */
.front .view-actueel {
	margin-top: 50px; 
}
.front .view-actueel .nodekop H2
{
	font-size: 85%;
	font-weight: bold;
	margin-top: 0px;
}
.front .view-actueel .nodekop H2 a
{
	text-decoration: none;
}
.front .view-actueel .node-readmore a {
	text-decoration: none;
	text-align: right;
}
.front .view-actueel .nodestaart.staart {
	text-align: right;
}


/*## Kwetter*/
#block-views-tweets-block--2
{
	float: left;
	width: 195px;
}
#block-views-tweets-block--2 UL
{
	border-top: 1px solid #7F1D31;
}
#block-views-tweets-block--2 LI
{
	list-style: none;
	margin-left: 0px;
	padding-bottom: 10px;
}
#block-views-tweets-block--2 .field-content
{
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 85%;
}
#block-views-tweets-block--2 .views-row .foto
{
	display: none;
}
#block-views-tweets-block--2 A
{
	color: #7F1D31;
	text-decoration: none;
}
#block-views-tweets-block--2 .views-field-screen-name
{
	text-transform: uppercase;
	/*[disabled]font-family:Georgia;*/
	font-weight: bold;
}
/*Book (context)*/
.context-book #rechterkolom
{
	display: none;
}
.context-book H1.title
{
	display: none;
}
.context-book #middenkolom
{
	width: 705px;
}
.context-book .ds-2col .group-left
{
	width: 370px;
}
.context-book .ds-2col .group-left .field-name-body
{
	margin-right: 35px;
}
.context-book .ds-2col .group-right
{
	width: 335px;
}
/*Tentoonstelling (context)*/
.context-tentoonstelling #linkerkolom
{
	display: none;
}
.context-tentoonstelling #middenkolom
{
	width: 515px;
}
.context-tentoonstelling #rechterkolom
{
	width: 350px;
	border-left: 1px solid #7F1D31;
}
.context-tentoonstelling #rechterkolom #rechterkolombuffer
{
	margin-left: 15px;
}
.context-tentoonstelling H1.title
{
	display: none;
}
.context-tentoonstelling .group_fotogroep
{
	margin-bottom: 35px;
}
.context-tentoonstelling .field-name-field-datum
{
	margin-bottom: 30px;
	/*[empty]margin-top:;*/
}
.context-tentoonstelling #middenkolom .field-name-field-datum
{
	margin-top: 15px;
}
.context-tentoonstelling .field-name-title H1
{
	margin-bottom: 0px;
}
.context-tentoonstelling .field-name-field-subtitle
{
	font-weight: normal;
	color: #7F1D31;
	text-transform: uppercase;
	font-size: 95%;
}
.context-tentoonstelling .field-name-body
{
	margin-top: 25px;
}
.context-tentoonstelling .field-name-field-video
{
	margin-bottom: 15px;
}
.context-tentoonstelling #block-views-tentoonstelling-block .views-row
{
	margin-bottom: 25px;
	line-height: 130%;
}
.context-tentoonstelling #block-views-tentoonstelling-block .views-row-last
{
	margin-bottom: 0px;
}
.context-tentoonstelling #block-views-tentoonstelling-block .kop H2
{
	margin: 0px;
	font-size: 100%;
}
.context-tentoonstelling #block-views-tentoonstelling-block .kop H2 A
{
	text-decoration: none;
	color: #261F5B;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 85%;
}
.context-tentoonstelling #block-views-tentoonstelling-block .kop H2 A.active
{
	color: #7F1D31;
}
.context-tentoonstelling #block-views-tentoonstelling-block .field-name-field-subtitle
{
	color: #261F5B;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 85%;
	margin: 2px 0 2px;
}
.context-tentoonstelling #block-views-tentoonstelling-block .field-name-field-datum
{
	color: #261F5B;
	font-size: 85%;
	margin-bottom: 0px;
}
/*Activiteiten (context)*/
.context-activiteit #linkerkolom
{
	display: none;
}
.context-activiteit #middenkolom
{
	width: 515px;
}
.context-activiteit #rechterkolom
{
	width: 350px;
	border-left: 1px solid #7F1D31;
}
.context-activiteit #rechterkolom #rechterkolombuffer
{
	margin-left: 15px;
}
.context-activiteit H1.title
{
	display: none;
}
.context-activiteit .group_fotogroep
{
	margin-bottom: 35px;
}
.context-activiteit .field-name-field-datum2
{
	margin-bottom: 30px;
}
.context-activiteit #middenkolom .field-name-field-datum2
{
	margin-top: 15px;
}
.context-activiteit #rechterkolom .field-name-field-datum2
{
	font-size: 85%;
	margin-bottom: 0px;
}
.context-activiteit .field-name-title H1
{
	margin-bottom: 0px;
}
.context-activiteit .field-name-field-subtitle
{
	font-weight: bold;
	color: #7F1D31;
	text-transform: uppercase;
	font-size: 95%;
}
.context-activiteit .field-name-body
{
	margin-top: 25px;
}
.context-activiteit #block-views-activiteiten-block-1 .nodekop H2
{
	margin: 0px;
	font-size: 100%;
}
.context-activiteit #block-views-activiteiten-block-1 .nodekop H2 A
{
	text-decoration: none;
	color: #261F5B;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 85%;
}
.context-activiteit #block-views-activiteiten-block-1 .nodekop H2 A.active
{
	color: #7F1D31;
}
.context-activiteit #block-views-activiteiten-block-1 .views-row
{
	margin-bottom: 25px;
}
.context-activiteit #block-views-activiteiten-block-1 .views-row-last
{
	margin-bottom: 0px;
}
.context-activiteit #block-views-activiteiten-block-1 .field-type-text-with-summary
{
	margin-top: 5px;
}
.context-activiteit #block-views-activiteiten-block-1 .field-type-text-with-summary P
{
	margin: 0px;
}


/* Steun ons */
.context-steun .ds-2col-stacked > .group-right { float: left; width: 45%; margin-left: 5% }
.context-steun .ds-2col-stacked > .group-right .form-item { margin-top: 0; }
.context-steun input[type=text] { width: 95%; }
.context-steun input[type=email] { width: 95%; }

.context-steun .field-name-steun-formulier { background-color: #F5EBF5; padding: 1em; }

#staart .steun {  }

/*Admin*/
UL.tabs LI A
{
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 4px;
	padding-left: 4px;
}
UL.tabs LI
{
}
UL.tabs
{
	padding-left: 8px;
	padding-right: 8px;
	font-size: 85%;
}

.front #block-views-tweets-block {
	overflow:hidden;
	padding-top:1px;
}
.front .view-display-id-block .view-content {
    border-top: 1px solid #7F1D31;
    padding-top: 8px;
}



.ds-2col-fluid > .group-left {
	float: left; 
	width: 35%;
}

.ds-2col-fluid > .group-right {
  float: left;
  width: 62%;
}

.field-item img {
    max-width: 100%;
    height: auto;
}

#block-views-activiteiten-block .ds-2col-fluid > .group-left {
	float: left; 
	width: 62%;
}

#block-views-activiteiten-block .ds-2col-fluid > .group-right {
  float: right;
  width: 35%;
}
#block-views-activiteiten-block .ds-2col-fluid > .group-right .field-name-field-foto {
	float: right;
}
#block-views-activiteiten-block-2 .ds-2col-fluid > .group-left {
	float: left; 
	width: 62%;
}

#block-views-activiteiten-block-2 .ds-2col-fluid > .group-right {
  float: right;
  width: 35%;
}
#block-views-activiteiten-block-2 .ds-2col-fluid > .group-right .field-name-field-foto {
	float: right;
}
